a:link 
{ 
 text-decoration:none; 
} 

.texte
{
    color : #4A4A4A;
    transition: 0.4s;
}
 
.texte:hover
{
    color : #FF0033;
}

.active {
    background-color: #FF0033;
}

div.gallery {
    border: 0px solid #4A4A4A;
    transition: 0.2s;
}

div.gallery:hover {
    border: 0px solid #FF0033;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 10px 6px;
    float: left;
    width: 50%;
}

@media only screen and (min-width: 900px) {
    .responsive {
        width: 25%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}

.desc {
    background-color: #FFFFFF;
    border: none;
    color: #4A4A4A;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 4px 2px;
    cursor: pointer;
}



/* menu */


body {
  margin: 0;
}

a {
  color: #4A4A4A;
  transition: 0.2s;
}

/* header */

.header {
  background-color: #fff;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.2);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #FFFFFF;
}

.header li a {
  display: block;
  padding: 10px 10px;
  text-decoration: none;
  transition: 0.2s;
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: #FFFFFF;
  color: #4A4A4A;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 20px 20px;
  text-decoration: none;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
  padding: 10px 10px;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 900px) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
  
  .header li a:hover,
.header .menu-btn:hover {
  background-color: #FF0033;
  color: #FFFFFF;
}

}